/*
	Theme Name:   Jannah Child
	Theme URI:    http://jannah.tielabs.com/
	Description:  Jannh Child Theme
	Author:       TieLabs
	Author URI:   https://tielabs.com
	Template:     jannah
	Version:      1.0.1
	License:      license purchased
	License URI:  http://themeforest.net/licenses/regular_extended
	Tags:         Tags: two-columns, buddypress, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, full-width-template, microformats, rtl-language-support, sticky-post, threaded-comments, translation-ready
	Text Domain:  jannah-child
*/

.key-answar {
    background: #f79a0c;
    padding: 5px 0;
	font-weight: bold;
}
.key-answar a.key-btn {
    background: #000;
    color: #FFF;
    padding: 5px 20px;
    display: inline;
    font-weight: bold;
    letter-spacing: 1px;
}
/* write custom css after this line */
.page-id-4476 .contact-form{
    border: 1px solid #dcdcdc;
    box-shadow: 10px 2px 20px 4px rgba(0,0,0,.2);
    background: #ff9800;
    border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    position: relative;
    width: 50%;
    margin: 0 auto;
    padding: 20px;
}
.page-id-4476 .contact-form input[type="text"], .page-id-4476 .contact-form input[type="email"], .page-id-4476 .contact-form input[type="number"] {
    background: #FFF;
    width: 100%;
    padding: 10px;
}
.page-id-4476 .contact-form label {
    font-weight: bold;
    text-transform: uppercase;
}
body.page-id-4476 #tie-wrapper {
    background: #f2f2f2;
}
.video-section .tie-fluid-width-video-wrapper {
    width: 31%;
    float: left;
    height: 210px;
    padding: 0 !important;
    clear: none;
    margin: 13px;
}
.video-section {
    width: 100%;
    float: left;
}
.quick-info li a.telegrame {
    font-size: 27px; 
}
.quick-info li a.telegrame:hover{ color:#f29b30;}
.serv-box {  
    padding: 20px;
    text-align: center; 
}
.serv-box:hover {
    box-shadow: 1px 1px 25px rgba(0,0,0,0.2); 
    padding: 20px;
    text-align: center;
	transition:1s;
}
.entry .serv-box p {
    margin-bottom: 25px;
    line-height: 20px;
    text-align: justify;
    font-size: 13px;
    margin: 10px 0 0 0!important;
}
.serv-box img {
    height: 150px;
}
.main-menu .menu li.jayjagannath a{
    background: url(https://www.iasexam.com/wp-content/uploads/2019/11/Lord-Jagannatha-NB_clipped_rev_3.png) center 5px no-repeat;
    font-size: 0;
    padding: 0 30px;
}
#mobile-menu li.jayjagannath a{
    background: url(https://www.iasexam.com/wp-content/uploads/2019/11/Lord-Jagannatha-NB_clipped_rev_3.png) left 5px no-repeat;
    font-size: 0;
    padding: 15px 30px;
}
.quick-info {
    text-align: right;
    font-size: 16px;
	margin: 16px 0 0;
}
.quick-info a.subscribe {
   /* background: #0e51a8;*/
    color: #000000;
    padding: 9px 12px;
    display: inline-block;
    border-radius: 10px;
	margin: 0 0 0 5px;
}
.quick-info a.subscribe:hover{ color: #000000;}
.quick-info a.mobile:hover{color: #000000;}
.quick-info a.mobile {
    /*background: #202068;*/
    color: #000000;
    padding: 9px 12px;
    display: inline-block;
    border-radius: 10px;
}
#rotate-logo {
    position: relative;
    height: 70px;
    width: 70px;
    -webkit-perspective: 500;
    float: left;
    margin: 0;
}

    #parent { 
      opacity: 0.8;
		margin: 7px 0 0;
      -webkit-transform-style: preserve-3d;
      -webkit-animation: spin 5s infinite linear;
    }
    
    #rotate-logo:hover #parent {
      -webkit-transform-style: flat;
    }
    
    @-webkit-keyframes spin {
      from { -webkit-transform: rotateY(0); }
      to   { -webkit-transform: rotateY(360deg); }
    } 
a.quiz-btn {
    background: #12446f;
    color: #FFF;
    padding: 10px 20px;
    border-radius: 5px;
}
.news-scroller {
    /*background: rgba(255, 255, 255, 0.57);
    padding: 10px;
    border-top: 4px solid #0f52a9;*/
}
.news-scroller .newsscroller_title{ line-height:20px;}
.news-scroller .newsscroller_title a{font-size:12px; color: #000000; font-weight:bold;}
.news-scroller .scrollercontent{ display:none;}
.news-scroller li{  /*padding: 0 0 0 10px; border-left: 1px solid #a9640f; */background: rgba(255, 255, 255, 0.5); margin:0 0 5px 0 !important; width:100%; }
.toppers-talk {
    float: left;
    border: 1px solid #dcdcdc;
    text-align: center;
}
/**
 * Modals ($modals)
 */
.anu-modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}
.anu-modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.anu-modal.is-visible {
    visibility: visible;
}
.anu-modal {
    position: fixed;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}
/**
 * Modals ($modals)
 */
.risab-modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}
.risab-modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.risab-modal.is-visible {
    visibility: visible;
}
.risab-modal {
    position: fixed;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}
/**
 * Modals ($modals)
 */
.aksh-modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}
.aksh-modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.aksh-modal.is-visible {
    visibility: visible;
}
.aksh-modal {
    position: fixed;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}
/**
 * Modals ($modals)
 */
.chin-modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}
.chin-modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.chin-modal.is-visible {
    visibility: visible;
}
.chin-modal {
    position: fixed;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}
/**
 * Modals ($modals)
 */
.ritu-modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}
.ritu-modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.ritu-modal.is-visible {
    visibility: visible;
}
.ritu-modal {
    position: fixed;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}
/**
 * Modals ($modals)
 */
.sanchita-modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}
.sanchita-modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.sanchita-modal.is-visible {
    visibility: visible;
}
.sanchita-modal {
    position: fixed;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}
.chin-modal .modal-content, .aksh-modal .modal-content, .risab-modal .modal-content, .aksh-modal .modal-content, .anu-modal .modal-content, 
.sanchita-modal .modal-content, .ritu-modal .modal-content{
    width: 100%;
}
.mag-box-container .tie-col-md-3 {
    margin: 0 0 30px;
}
/* module reviewsion*/
.join-modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}
.join-modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}
.join-modal.is-visible {
    visibility: visible;
}
.join-modal {
    position: fixed;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

/* 1. Ensure this sits above everything when visible */
.modal {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0;
    visibility: hidden;
    width: 100%;
    height: 100%;
}

.modal.is-visible {
    visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: absolute;
  z-index: 9999;
  top: 6em;
  left: 50%;
  width: 30%;
  margin-left: -16em;
  /*background:url(https://www.iasexam.com/wp-content/uploads/2019/12/sub.png) left top no-repeat;
  background-size: cover;*/
  background-color: #fff;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}

.modal.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-header,
.modal-content {
  padding: 1em;
}

.modal-header {
    position: relative;
	color: #FFF;
    border-bottom: 1px solid #64a3da;
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #777;
}

.modal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.modal-content > *:first-child {
  margin-top: 0;
}

.modal-content > *:last-child {
  margin-bottom: 0;
}
.newsletter-box {
    text-align: center;
}
.newsletter-box form {
    text-align: left;
}
.newsletter-box form p {
    margin: 0 0 13px 0;
}
.newsletter-box form span, .newsletter-box form label, .newsletter-box form span input.wpcf7-form-control {
    width: 100%; 
	color: #FFF;
}
.modal-wrapper:before {
    background: linear-gradient(to right, #2f72ad, #4293da);
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1; 
    border-radius: inherit; 
}
.newsletter-box form span input[type="text"],.newsletter-box form span input[type="email"]  {
    background: rgba(255, 255, 255, .5);
}
.contact-info i {
    background: #08f;
    color: #FFF;
    width: 100px;
    font-size: 50px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    border-radius: 100%;
}
.contact-info h3 {
    margin: 30px 0 10px;
}
.contact-info form input {
    width: 100%;
	box-shadow: 1px 1px 2px #dcdcdc;
}
.contact-info form textarea {
    width: 100%;
    height: 100px;
}
.contact-info .tie-col-md-8 {
    background: #f3f3f3;
    border: 1px solid #dcdcdc;
}
.entry .contact-info p {
    margin: 0;
}
.contact-info .tie-col-md-12 {
    margin: 0 0 20px;
}
.toppers-talk img:nth-child(2n) {
    display: none;
}
.toppers-talk:hover img:nth-child(n) {
    display: none;
}
.toppers-talk:hover img:nth-child(2n) {
    display: block;
  
}
.toppers-talk a:hover{ background: linear-gradient(45deg, #0088ff, #0f52a9);}
.toppers-talk a {
    background: linear-gradient(45deg, #0f52a9, #0088ff);
    color: #FFF;
    padding: 10px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
}
.quiz-result {
    background: #dcdcdc;
    padding: 20px;
	margin: 0 0 20px 0;
}
.answer-sheet {
    background: #FFF;
    padding: 10px;
    box-shadow: 0 0 5px #a0a0a0;
    margin: 0 0 10px;
	float:left;
	width:100%;
}
.answer-sheet .green {
    color: #088a2a;
    text-transform: uppercase;
	width:30%;
	float:left;
}
.answer-sheet .red {
    color: #8b0927;
    text-transform: uppercase;
	width:30%;
	float:left;
}
.answer-sheet .white {
    color: #ba4c03;
    text-transform: uppercase;
	width:30%;
	float:left;
}
.answer-sheet .green strong {
    border: 1px solid;
    padding: 14px 22px;
    display: inline-block;
    border-radius: 100%;
    color: #FFF;
    background: #199238;
    font-size: 20px;
}
.answer-sheet .red strong {
    border: 1px solid;
    padding: 14px 22px;
    display: inline-block;
    border-radius: 100%;
    color: #FFF;
    background: #8b0927;
    font-size: 20px;
}
.answer-sheet .white strong {
    border: 1px solid;
    padding: 14px 22px;
    display: inline-block;
    border-radius: 100%;
    color: #FFF;
    background: #ba4c03;
    font-size: 20px;
}
.quiz-result h3 strong {
    background: #8dab15;
    padding: 5 47px;
    color: #FFF;
}
.gread-graph h5 {
    float: left;
    margin: 18px 10px 18px 0;
}
.graph-present {
    width: 100%;
    display: inline-block;
}
.show-question-feedback {
    background: #f5be66;
    font-weight: bold;
    padding: 10px;
}
ul.examine-candidate {
    margin: 20px 0 20px 0;
    padding: 0;
    width: 100%;
    float: left;
}
ul.examine-candidate li {
    list-style: none;
    background: #4f52ba;
    width: 31%;
    font-size: 16px;
    float: left;
    margin: 0 10px 0 0;
    padding: 10px;
    color: #FFF;
}
.examine-candidate li a {
    background: #6265c0;
    float: right;
    padding: 5px 15px;
    color: #FFF;
    font-size: 16px;
}
ul.examine-candidate li:nth-child(2n) {
    background: #e94e02;
}
ul.examine-candidate li:nth-child(2n) a {
    background: #e0875b;
}
ul.examine-candidate li:nth-child(3n) {
    background: #585858;
}
ul.examine-candidate li:nth-child(3n) a {
    background: #6a6a6a;
}
ul.lcp_catlist {
    padding: 0;
    margin: 0;
}
ul.lcp_catlist li {
    list-style: none;
    background: #f2f2f2;
    padding: 7px;
    border: 1px solid #dcdcdc;
}
ul.lcp_catlist li:nth-child(odd) {
    background: #dcdcdc;
}
.steps-for-oas a {
    width: 100%;
    float: left;
    font-size: 17px;
    font-weight: bold;
}
.steps-for-oas .tie-col-md-2 {
    text-align: center;
}
.steps-for-oas h3 {
    margin: 33px 0 0;
    font-size: 45px;
}
#wpmem_reg .form, #wpmem_login .form {
    margin: 0;
    padding: 1px 20px;
    background: #dcdcdc;
    border-radius: 50px 0 50px 0;
	-webkit-border-radius: 50px 0 50px 0;
}
#wpmem_login .form fieldset {
    margin: 20px auto;
    width: 55%;
}
#wpmem_login .form fieldset .div_text, #wpmem_login .form fieldset .link-text, #wpmem_login .form fieldset .button_div {
    width: 100%;
}
#wpmem_login .form fieldset legend:after, #wpmem_reg .form fieldset legend:after {
    content: "";
    background: #202068;
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0;
}
#wpmem_login .form fieldset legend, #wpmem_reg .form fieldset legend{ position:relative; padding: 0 0 15px;}
.entry .ctu-ulitate-style-1-tabs ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.entry .ctu-ulitate-style-1-tabs ul li {
    list-style: none;
    padding: 10px;
    margin: 0;
    background: #f2f2f2;
    border-bottom: 7px solid #FFF;
    color: #000;
    font-weight: bold;
}
.entry .ctu-ulitate-style-1-tabs ul li a {
    color: #0088ff;
    display: table;
	font-weight: normal;
}
.ctu-ulitate-style-1-tabs h3 {
    background: #08f;
    padding: 5px 10px;
    color: #FFF;
}
/* tab for prelims*/
.entry .ctu-ulitate-style-2-tabs ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.entry .ctu-ulitate-style-2-tabs ul li {
    list-style: none;
    padding: 10px;
    margin: 0;
    background: #f2f2f2;
    border-bottom: 7px solid #FFF;
    color: #000;
    font-weight: bold;
}
.entry .ctu-ulitate-style-2-tabs ul li a {
    color: #0088ff;
    display: table;
	font-weight: normal;
}
.ctu-ulitate-style-2-tabs h3 {
    background: #08f;
    padding: 5px 10px;
    color: #FFF;
}
.single-page-quiz .watu-question{ 
    display: block;
    background: #ebeeef;
    border: 1px solid #dcdcdc;
    margin: 0 0 20px;
    padding: 20px;
}
.single-page-quiz #action-button {
    background: #0284f5;
    color: #FFF;
    font-size: 16px;
    padding: 10px 20px;
}
.news-scroller h3 {
    position: relative;
	line-height:45px;
}
.news-scroller h3 p {
    display: none;
}
.circle-ripple {
    background-color: #0088ff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    animation: ripple 0.9s linear infinite;
    position: absolute;
    z-index: -1;
	top: 10px;
    right: 160px;
}
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0 rgba(7, 72, 153, 0.3),
                0 0 0 1px rgba(7, 72, 153, 0.3),
                0 0 0 3px rgba(7, 72, 153, 0.3),
                0 0 0 5px rgba(7, 72, 153, 0.3);
  }
  100% {
    box-shadow: 0 0 0 5px rgba(7, 72, 153,  0.3),
                0 0 0 8px rgba(7, 72, 153, 0.3),
                0 0 0 12px rgba(7, 72, 153, 0.3),
                0 0 0 17px rgba(7, 72, 153, 0.3);
  }
}
.call-toaction ul {
    padding: 0;
    margin: 0;
	text-align: center;
}
.call-toaction ul li {
    list-style: none;
    display: inline-block;
    background: #d2d2d2;
    padding: 5px 40px 5px 0;
    border-radius: 50px;
	-webkit-border-radius: 50px;
    margin: 10px 0 10px;
}
.call-toaction h2 {
    padding: 0 0 30px;
}
.call-toaction ul li a {
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    display: block;
}
.call-toaction ul li a:before  {
    content: "#";
    background: #000;
    width: 30px;
    color: #FFF;
    height: 30px;
    display: inline-table;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    font-size: 19px;
    line-height: 30px;
    margin:0 5px 0 5px;
	float:left;
	box-shadow: 3px 3px 16px rgba(0, 0, 0, 0.2);
}
.call-toaction ul li:nth-child(odd) {
    background: #c6dfff;
}
.call-toaction ul li:nth-child(even) a:before {
    background: #0088ff;
}
.ilightbox-button.dark.horizontal, .ilightbox-toolbar.dark a.ilightbox-close, .ilightbox-toolbar.dark a.ilightbox-fullscreen{ display:none !important;}

.list-item li:before {
    background: #241f61;
    content: "";
    width: 10px;
    height: 10px;
    float: left;
    margin: 10px 5px 0 0;
    border-radius: 100%;
    border-left: 5px solid #08f;
}
.join-modal label, .join-modal label span {
    color: #dedede;
    width: 100%;
    float: left;
}
.join-modal label input[type="text"], .join-modal label input[type="email"], .join-modal label input[type="number"] {
    width: 100%;
    background: #ffffff;
    margin: 5px 0 0 0;
}
.join-modal label textarea{
	width: 100%;
    background: #ffffff;
    margin: 5px 0 0 0;
	height:150px;
}
.join-modal .modal-heading {
	font-size: 24px;
}
.revision-module-twenty {
    width: 53%;
    float: right;
    padding: 50px 0;
}
.upsc-test-revision h2 {
    font-size: 56px;
    margin: 20px 0;
	line-height:52px;
}

ul.list-item{
    padding: 0;
    margin: 20px 0;
    list-style: none;
}
ul.list-item li {
    padding: 0 5px;
    margin: 7px 0;
    line-height: 32px;
    list-style: none;
    background: #e4e4e4;
}
.entry .box-content p {
    text-align: center;
}
ul.list-item li:nth-child(odd) {
    background: #b8dbf9;
}
.box-key-feature h4:before {
    content: "";
    background: #068aff;
    width: 5px;
    height: 23px;
    position: absolute;
    left: 0;
    top: 0;
}
.box-key-feature h4 {
    padding: 0 0 0 15px;
	position: relative;
}
.box-content {
    text-align: center;
    padding: 30px 0;
    background: #0389ff;
    color: #FFF;
    box-shadow: 0 0 10px #9e9e9e;
	-webkit-box-shadow: 0 0 10px #9e9e9e;
    border-radius: 10px;
	-webkit-border-radius: 10px;
	margin: 30px 0 0;
}
.box-content h4 {
    font-size: 34px;
    line-height: 32px;
    margin: 0 0 20px;
}
a.download-btn { 
    text-align: center;
    padding: 10px 20px;
    background: #0389ff;
    color: #FFF;
    box-shadow: 0 0 10px #9e9e9e;
    -webkit-box-shadow: 0 0 10px #9e9e9e;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 0 10px 0 0;
}
a.download-btn:hover{background: #ffaa3a;}
a.register-btn:hover{ background: #0389ff;}
a.register-btn { 
    text-align: center;
    padding: 10px 20px;
    background: #ffaa3a;
    color: #000;
    box-shadow: 0 0 10px #9e9e9e;
    -webkit-box-shadow: 0 0 10px #9e9e9e;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 0;
}
.btn-for-download {
    text-align: center;
}
.copyright-text img {
    vertical-align: middle;
    display: inline;
	margin:0 5px 0 0;
}
.gread-graph {
    width: 100%;
    float: left;
}
li#menu-item-1649 {
    background: #FF9800;
}
.entry .toppers-talk p {
    text-align: center;
} 
.entry p.timer {   
	display:none; 
    background:linear-gradient(45deg, #ea7a91, #fea07b);
    font-size: 36px; 
    width: auto;
    border-radius: 15px;
    padding: 10px 10px;
    text-align: center;
	color: #FFF;
    text-shadow: 2px 2px 5px #000;
	-webkit-text-shadow: 2px 2px 5px #000;
	float: left;
}
.revision-module-twenty a.join-now {  
	
    font-size: 18px;
    padding: 12px 30px;
    border-radius: 15%;
	margin:20px 0 0; 
}
.revision-md{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f29b30+1,1d2fd3+100 */
background: #f29b30; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f29b30 1%, #1d2fd3 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #f29b30 1%,#1d2fd3 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #f29b30 1%,#1d2fd3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f29b30', endColorstr='#1d2fd3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 10px 0;
    width: 100%;
    display: block;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 10px;
	-webkit-border-radius: 10px;
}

	.entry p.timer a{
    color: #FFF;
    width: 100%;
    float: left;
    line-height: 24px;
    padding: 5px 0 0;
}
	.entry p.timer a em {
    width: 100%;
    font-size: 12px;
    float: left;
	margin:0;
}
ul.revision-modules {
    padding: 0;
    margin: 0;
    border: 1px solid #dcdcdc;
}
ul.revision-modules li {
    list-style: none;
    font-size: 20px;
	padding: 10px;
}
ul.revision-modules li:nth-child(odd){ background:#d2d2d2;}
ul.revision-modules li a {
    background: #ff9800;
    color: #FFF;
    padding: 0 5px;
    border-radius: 10px;
    font-size: 15px;
    line-height: 25px;
    display: inline-block;
}
.quick-info li {
    display: inline;
}
.quick-info li.login-menu, .quick-info li.logout-menu {
    /*background: #ff9800;*/
    padding: 10px;
    border-radius: 10px;
	-webkit-border-radius: 10px;
    margin: 0 5px;
}
.quick-info li.register-menu, .quick-info li.myaccount-menu {
    /*background: #ed0215;*/
    padding: 10px;
    border-radius: 10px;
	-webkit-border-radius: 10px;
}
.quick-info li a {
    color: #000000;
}
.quick-info li.login-menu a i, .quick-info li.register-menu i, .quick-info li.myaccount-menu i, .quick-info li.logout-menu i{
    margin: 0 5px 0;
}
#recent-posts-3, #recent-posts-5 { 
    height: 340px; 
	overflow:hidden;
}
div#text-5 {
    margin: 0 0 15px 0 !important;
}   
.marquee-vertical li{ 
	background: rgba(255, 255, 255, 0.5);
	padding:8px;
	margin:0 0 5px 0;
	width:100%;
	float:left;
} 
.marquee-vertical li a {
    color: #000;
    font-weight: bold;
    font-size: 12px;
	line-height:20px;
}
.marquee-vertical li span.post-date {
    color: #0289fb;
    width: 100%;
    float: left;
}
.call-toaction {
    width: 100%; 
	padding:50px 0 20px;
	display:inline-block;
}
.opinion-poll { 
    padding: 0; 
	float:left;
}
#os_set_2169654 .os-logo-area {
    display: none !important;
}
.polls-qa {
    width: 100%;
    float: left;
    margin: 0;
	position: relative;
}
.polls-qa:after {
    content: "";
    background: #FFF;
    width: 100%;
    height: 33px;
    position: absolute;
    bottom: 31px;
}
.opinion-poll h3 { 
    border-bottom: 3px solid #f49303;
    margin: 0;
    padding: 0 0 20px 0;
    display: block;
    float: left;
    width: 100%;
    text-align: center;
}
.opinion-poll p { 
    padding: 0 25px;
}
.opinion-poll p strong {
    color: #FFF;
    padding: 0;
    text-align: left;
    font-size: 18px;
}
.opinion-poll .wp-polls-ans p a {
    background: #08f;
    width: 100%;
    display: inline-block;
	color:#FFF;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
    margin: 0 0 10px 0;
}
.opinion-poll ul.wp-polls-ul {
    margin: 0 25px;
    padding: 0;
}
.opinion-poll ul.wp-polls-ul li {
    background: #FFF;
    padding: 5px;
}
.opinion-poll input.Buttons {
    background: #f49303;
    border: none;
    font-size: 18px;
    padding: 5px 0;
    color: #FFF;
    margin: 10px 0 0;
}
.opinion-poll ul.wp-polls-ul li {
    background: #FFF;
    padding: 5px;
}
/*.online-test h3{
    background: #383838;
    border-bottom: 3px solid #0088ff;
    margin: 0 0 10px -10px;
    padding: 10px 0 10px 20px;
    display: block;
    float: left;
    color: #FFF;
    width: 100%; 
	position:relative;
	font-size:18px;
}
.online-test h3:before{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -13px;
    left: 0px;
    border-top: 10px solid #0088ff;
    border-left: 10px solid transparent;
}*/
.online-test h3 {
    padding: 40px 10px 10px 10px;
    float: left;
    color: #FFF;
    width: 100%;
    position: absolute;
    font-size: 18px;
    text-align: center;
}
.online-test small {
    position: absolute;
    text-align: center;
    width: 100%;
    top: 13%;
    color: #FFF;
    font-size: 14px;
}
.online-test small span {
    margin: 0 5px;
}
.riv-module-link h3{
    background: #383838;
    border-bottom: 3px solid #0088ff;
    margin: 0 0 10px -10px;
    padding: 10px 0 10px 20px;
    display: block;
    float: left;
	font-size:18px;
	color: #FFF;
    width: 100%; 
	position:relative;
} 
.riv-module-link h3:before{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -13px;
    left: 0px;
    border-top: 10px solid #05477b;
    border-left: 10px solid transparent;
}
.online-test .timeline-widget li:first-child {
    border: none;
}
.riv-module-result h3{
    background: #383838; 
    border-bottom: 3px solid #0088ff;
    margin: 0 0 10px -10px;
    padding:10px 0 10px 20px;
    display: block;
	color: #FFF;
    float: left;
	font-size:18px;
    width: 100%;
	position:relative;
}
.riv-module-result i  {
    background: #08f;
    width: 50px;
    height: 43px;
    text-align: center;
    line-height: 48px;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 26px;
}
.riv-module-result h3:before{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: -13px;
    left: 0px;
    border-top: 10px solid #0088ff;
    border-left: 10px solid transparent;
}
/*.online-test i, .riv-module-result i, .riv-module-link i, .riv-module-link i {
    background: #08f;
    width: 50px;
    height: 43px;
    text-align: center;
    line-height: 48px;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 26px;
}*/
.daily-news img {
    width: 100%;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
/*a.view-more {
    background: #0088ff;
    width: 100%;
	color: #FFF;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding: 10px 0;
    position: absolute;
    bottom: 0;
	left:0;
}*/
a.view-more {
    color: #0088ff;
    text-align: center;
    font-weight: bold;
    padding: 15px;
    float: right;
    position: absolute;
    bottom: 0;
    right: 0;
}
.light-skin {
    display: inline-block;
	width: 100%;
}
.home-page {
    width: 100%;
    display: inline-block;
}
.riv-module-result li a, .riv-module-link li a, .online-test li a  {
    font-size: 12px;
    font-weight: bold;
	line-height:20px;
}
.currentaffairs {
    background: url(https://www.iasexam.com/wp-content/uploads/2019/11/grey-main-bg.png) left top no-repeat;
    padding:80px 0;
    background-size: cover;
}
.cta {
    line-height: 40px;
    height: 40px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    margin-top: 10px;
    width: 50%;
    cursor: pointer;
    float: left;
}
.cta{
    color: rgba(255,255,255,1);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    border: 1px solid #08f;
    position: relative;
}
.cta::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0;
    background-color: rgb(0, 136, 255);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-transform: scale(0.5, 1);
    transform: scale(0.5, 1);
}
.cta:hover::before {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.cta span {
    z-index: 2;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    color: #000;
    font-weight: bold;
}
.currentaffairs li .post-title {
    min-height: 30px;
}
.currentaffairs li.post-item {
    margin: 0 0 25px;
}
.currentaffairs li.post-item .post-details {
    background: #FFF;
    padding: 10px;
    display: inline-block;
    box-shadow: 0 0 4px #ababab;
	-webkit-box-shadow: 0 0 4px #ababab;
}
.currentaffairs li.post-item:hover .post-details{  box-shadow: 0 0 10px #ababab; -webkit-box-shadow: 0 0 10px #ababab;}
.currentaffairs p {
    font-size: 14px;
    text-align: justify;
}
.item-holder {
    width: 100%;
    padding: 15px 25px;
	border-radius:0 30px; 
    margin: 0 0 20px 0;
    min-height: 200px;
    border: 1px solid #dcdcdc;
	background: #FFF;
	display: inline-block;
}
.text-box-right {
    display: block;
    padding: 0;
    margin: 0px;
    text-align: left;
}
.text-box-right h4.text-black {
    color: #0f52a9;
    font-weight: bold;
    position: relative;
    min-height: 50px;
}
.text-box-right h4.text-black img {
    float: left;
    width: 70px;
    height: 84px;
    margin: 0 15px 0 0;
}
.text-box-right h4.text-black label {
    float: right;
    width: 70%;
    margin: 15px 0 0;
}
.item-holder p {
    color: #717171;
    line-height: 24px;
    width: 100%;
    float: left;
    font-size: 16px;
}
.item-holder .readmore {
    color: #0f52a9;
    text-align: right;
    width: 100%;
    display: inherit;
	float:left;
}
.item-holder:hover {
    box-shadow: 0px 2px 46px 0px rgba(12, 50, 107, 0.33);
    -webkit-box-shadow: 0px 2px 46px 0px rgba(12, 50, 107, 0.33);
}
.special-feature {
    padding: 50px 0 0;
    background: #ffffff;
}
.home-page-content{
    text-align: left;
    padding: 50px 0 90px; 
    overflow: hidden;
    float: left; 
    position: relative;
    width: 100%;
}
.home-page-content p {
    font-size: 16px;
	position: relative;
    z-index: 99;
    padding: 0;
    line-height: 28px;
	color:#FFF;
	text-align: justify;
}
.home-page-content .tie-col-md-4  {
    background: #000;
    border-radius: 0 80px 0 80px;
    -webkit-border-radius: 0 80px 0 80px;
    min-height: 285px;
    position: relative;
    z-index: 99;
}
.home-page-content h1 {
    color: #FFF;
    text-transform: uppercase;
    border-left: 5px solid #08f;
    margin: 25px;
    padding: 0 0 0 20px;
}
.home-page-content h1 {
    color: #FFF;
    text-transform: uppercase;
    border-left: 5px solid #08f;
    margin: 60px 25px 25px 25px;
    padding: 0 0 0 20px;
}
.online-test .timeline-widget li .date:before, .riv-module-result .timeline-widget li .date:before, .riv-module-link .timeline-widget li .date:before{background:transparent; border: none;}
.riv-module-result .timeline-widget ul:before, .online-test .timeline-widget ul:before, .riv-module-link .timeline-widget ul:before{ background:transparent;}
.online-test .timeline-widget li, .riv-module-result .timeline-widget li, .riv-module-link .timeline-widget li {
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #dcdcdc;
}
.online-test .timeline-widget ul, .riv-module-result .timeline-widget ul, .riv-module-link .timeline-widget ul {
    position: relative;
    padding: 0 15px;
}
.online-test, .riv-module-result, .riv-module-link {
    border: 1px solid #dcdcdc;
    box-shadow:10px 2px 20px 4px rgba(0,0,0,.2);
    background: #fff;
    min-height: 510px;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	position:relative;
}
.opinion-poll img {
    width: 100%;
}
.thisday.riv-module-result {
    min-height: 190px;
    display: inline-block;
    width: 100%;
    margin: 20px 0 0 0;
}
.thisday.riv-module-result img {
    width: 100%;
    padding: 0 10px;
}
.steps-to-upsc{ width:100%; display:inline-block; padding: 50px 0 0;}
.steps-to-upsc h3 {
    text-align: center;
    padding: 0 0 20px 0;
    margin: 0 0 30px;
    position: relative;
}
.steps-to-upsc .container {
    position: relative;
}
.setps-description-one {
    bottom: 25px;
    width: 180px;
    left: 215px;
    position: absolute;
}
.setps-description-one h4:before {
    position: absolute;
    content: "Step 1";
    left: -110px;
    top: 20px;
    font-size: 25px;
    width: 70px;
    text-align: center;
}
.setps-description-two h4:before {
    position: absolute;
    content: "Step 2";
    left: -110px;
    top: 20px;
    font-size: 25px;
    width: 70px;
    text-align: center;
}
.setps-description-three h4:before{
    position: absolute;
    content: "Step 3";
    left: -110px;
    top: 20px;
    font-size: 25px;
    width: 70px;
    text-align: center;
} 
.setps-description-four h4:before {
    position: absolute;
    content: "Step 4";
    left: -110px;
    top: 20px;
    font-size: 25px;
    width: 70px;
    text-align: center;
}
.setps-description-five h4:before {
    position: absolute;
    content: "Step 5";
    left: -110px;
    top: 20px;
    font-size: 25px;
    width: 70px;
    text-align: center;
}
.setps-description-two {
    top: 95px;
    left: 330px;
    width: 190px;
    position: absolute;
}
.setps-description-three  {
    bottom: 0;
    left: 530px;
    width: 200px;
    position: absolute;
}
.setps-description-four  {
    width: 240px;
    right: 235px;
    top: 95px;
    position: absolute;
}
.setps-description-five {
    width: 210px;
    bottom: 5px;
    right: 130px;
    position: absolute;
}
.steps-to-upsc h3:after {
    position: absolute;
    content: "";
    width: 10%;
    height: 4px;
    background: #08f;
    left: 45%;
    bottom: 0;
}
.intro-header {
    background:#dcdcdc;
    margin: 30px 0 0 0;
    padding: 0 0 30px;
}
.subscribe-panel input#email {
    background: #FFF;
    width: 100%;
    margin: 10px 0;
}
.subscribe-panel span.input-group-addon {
    font-size: 40px;
    display: inline-block;
}
@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }
    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.55)
    }
    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1)
    }
}
.waveWrapper {
    overflow: hidden;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
.waveWrapperInner {
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 100%;
    bottom: -1px;
    background-image:linear-gradient(to top, #0277de 20%, #0088ff 80%);
}
.bgTop {
    z-index: 15;
    opacity: 0.5;
}
.bgMiddle {
    z-index: 10;
    opacity: 0.75;
}
.bgBottom {
    z-index: 5;
}
.wave {
    position: absolute;
    left: 0;
    width: 200%;
    height: 100%;
    background-repeat: repeat no-repeat;
    background-position: 0 bottom;
    transform-origin: center bottom;
}
.waveTop {
    background-size: 50% 100px;
}
.waveAnimation .waveTop {
  animation: move-wave 3s;
   -webkit-animation: move-wave 3s;
   -webkit-animation-delay: 1s;
   animation-delay: 1s;
}
.waveMiddle {
    background-size: 50% 120px;
}
.waveAnimation .waveMiddle {
    animation: move_wave 10s linear infinite;
}
.waveBottom {
    background-size: 50% 100px;
}
.waveAnimation .waveBottom {
    animation: move_wave 15s linear infinite;
}
.subscribe-panel form p {
    width: 50%;
    float: left;
    text-align: left;
    padding: 10px;
}
.subscribe-panel form p label {
    width: 100%;
    float: left;
	font-weight: bold;
}
.subscribe-panel form p label input[type='text'], 
.subscribe-panel form p label input[type='email'], 
.subscribe-panel form p label input[type='number'] {
    width: 100%;
    background: #FFF;
    border: 1px solid #afafaf;
}
.subscribe-panel form p input[type="submit"]  {
    margin: 20px 0 0;
    width: 100%;
    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.subscribe-panel form  {
    width: 60%;
    background: #f49303;
    display: inline-block;
    padding: 20px;
	margin: 20px 0;
}
a.btn-primary.btn {
    padding: 10px;
}
.blu-bg tr:first-child {
    background: #0185f8;
    color: #FFF;
}
.blu-bg tr:first-child {
    background: #f49303;
    color: #000;
}
.countdownHolder {
    margin: 0;
    font: 40px/1.5 'Open Sans Condensed',sans-serif;
    text-align: center;
}

.position{
	display: inline-block;
	height: 1.6em;
	overflow: hidden;
	position: relative;
	width: 1.05em;
}

.digit{
	position:absolute;
	display:block;
	width:1em;
	background-color:#444;
	border-radius:0.2em;
	text-align:center;
	color:#fff;
	letter-spacing:-1px;
}

.digit.static{
	box-shadow:1px 1px 1px rgba(4, 4, 4, 0.35);
	
	background-image: linear-gradient(bottom, #ff9800 50%, #090763 50%);
	background-image: -o-linear-gradient(bottom, #ff9800 50%, #090763 50%);
	background-image: -moz-linear-gradient(bottom, #ff9800 50%, #090763 50%);
	background-image: -webkit-linear-gradient(bottom, #ff9800 50%, #090763 50%);
	background-image: -ms-linear-gradient(bottom, #ff9800 50%, #090763 50%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.5, #ff9800),
		color-stop(0.5, #090763)
	);
}
.counter-label {
    text-align: center;
    color: #000;
    padding: 10px 0;
    font-weight: bold;
}
.counter-label div {
    display: inline;
    font-size: 14px;
    margin: 0 35px;
}

/**
 * You can use these classes to hide parts
 * of the countdown that you don't need.
 */

.countDays{ /* display:none !important;*/ }
.countDiv0{ /* display:none !important;*/ }
.countHours{}
.countDiv1{}
.countMinutes{}
.countDiv2{}
.countSeconds{}


.countDiv{
	display:inline-block;
	width:16px;
	height:1.6em;
	position:relative;
}

.countDiv:before,
.countDiv:after{
	position:absolute;
	width:5px;
	height:5px;
	background-color:#444;
	border-radius:50%;
	left:50%;
	margin-left:-3px;
	top:0.5em;
	box-shadow:1px 1px 1px rgba(4, 4, 4, 0.5);
	content:'';
}

.countDiv:after{
	top:0.9em;
}
.innerpop-up-form form {
    width: 100%;
	background: #FFF;
    margin: 0;
    padding: 20px;
	/*background:url(assets/form-bg.jpg) left top no-repeat;*/
	background-size:cover;
}
.innerpop-up-form {
    width: 100%;
    margin: 0 auto;
	text-align:left;
    box-shadow: 10px 2px 20px 4px rgba(0,0,0,.2);
}
.innerpop-up-form form input[type='text'], .innerpop-up-form form input[type='email'], .innerpop-up-form form input[type='number'] {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 15px;
    line-height: 1.5;
    /*background: linear-gradient(45deg, #6e00ff, #bb14a7); */
	background:rgba(255, 255, 255, .5);
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    color: #000000;
    height: calc(2.15rem + 2px);
}
.innerpop-up-form form p label{font-size: 12px; font-weight:bold; padding:0 0 10px 0; width: 100%; float: left; color: #000000;}
.innerpop-up-form form textarea{ height:100px; background:#FFF; /*background: linear-gradient(45deg, #6e00ff, #bb14a7);*/ background:rgba(255, 255, 255, .5); color:#000000; }
.innerpop-up-form form input[type='submit'] {
    background: #0088ff;
    width: 100%;
    border-radius: 5px;
    font-weight: bold;
    font-size: 20px;
    padding: 12px 0;
    border: 2px solid #FFF;
}
.form-title {
    width: 100%;
    float: left;
    position: relative;
    background: url(assets/form-image.jpg) left top no-repeat;
    background-size: cover;
    padding: 0;
    min-height: 100px;
    margin: 0 0 10px 0;
}
.form-title h3 {
    position: absolute;
    width: 87%;
    float: left;
    left: 40px;
    top: 30px;
    color: #000;
    background: rgba(255, 255 , 255, .5);
    padding: 10px;
    font-size: 18px;
    text-align: center;
    border: 1px solid #f49303;
}
#days {
  font-size: 20px;
  color: #db4844;
}
.quick-info li#timer {
    background: linear-gradient(45deg, #abd4f9, #e6a647);
	background:-o-linear-gradient(45deg, #abd4f9, #e6a647);
    display: inline-block;
    border-radius: 5px;
    padding: 4px 1px;
	display:none;
}
.quick-info li a.not-btn {
    color: #000;
    float: right;
    margin: 7px 10px 0;
    font-weight: bold;
}
#hours {
  font-size: 20px;
  color: #f07c22;
}
#minutes {
  font-size: 20px;
  color: #0088ff;
}
#seconds {
  font-size: 20px;
  color: #a021bf;
}
#timer div {
  display: inline-block;
  line-height: 1;
  padding:0 5px; 
}
#timer span {
  display: block;
  font-size: 12px;
  color: #000;
}
div#timer {
    text-align: center;
}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#26262c;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:440px;
  height:850px;
  display:none;
  z-index:9999;
  padding:20px;
  border-radius: 5px;
  text-align: center;
}
#boxes #dialog {
  width:40%; 
  height:auto; 
  font-size: 15pt;
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
	background-color:#D1D1D1;
	color: green;
}
.popupoption2:hover{
	color: red;
}
.white-text {
    background: #FFF;
    padding: 20px 20px 0 20px;
    font-size: 16px;
    font-weight: bold;
}
#recent-posts-3 .widget-title {
    display: none !important;
}
.mission-vission {
    width: 100%;
    float: left;
}
.mission {
    width: 50%;
    float: left; 
}
.vision {
    width: 50%;
    float: right;
}
.mission h3 {
    background: linear-gradient(45deg, #ff9800, transparent);
    padding: 30px;
    border-radius: 50px 0 0 50px;
    text-align: center;
}
.mission-vission p {
    padding: 20px;
}
.vision h3 {
    background: linear-gradient(45deg, transparent, #08f);
    padding: 30px;
    border-radius: 0 50px 50px 0; 
    text-align: center;
}
@media screen and (max-width: 700px) {
	.mission, .vision{ width:100%;}
	.subscribe-panel form {
		width: 100%;
	}
	.home-page-content p{ padding:0;}
	.opinion-poll , .riv-module-result, .riv-module-link { width:50%; margin:0;}
	.entry p.timer { font-size: 28px; width: 100%;}
  .quick-info {
    text-align: center; 
    margin: 16px 0;
}
	.entry p.timer { font-size: 28px; width: 100%;}
  .quick-info {
    text-align: center; 
    margin: 16px 0;
}
	#wpmem_login .form fieldset { 
    width: 90%;
}
	.news-scroller h3 {
    text-align: center;
}
	.has-background .section-item {
    padding: 25px 0 0;
}
	.modal-wrapper{ width: 100%; left: 0; margin-left: 0;}
}
@media screen and (max-width: 580px) {
	.page-id-4476 .contact-form {
    width: 100%;
}
	.video-section .tie-fluid-width-video-wrapper { width:100%; margin:0;}
.form-title h3{ font-size:13px;}
#boxes #dialog{ width:100%; left: 0 !important; top:0 !important;}
.home-page-content .tie-col-md-4{
    background:#000;
     min-height: auto;
    text-align: center;
	margin: 0 0 20px
}	
.steps-to-upsc img {
    display: none;
}
.setps-description-one, .setps-description-two, .setps-description-three, .setps-description-four, .setps-description-five {

    position: static;

}
.setps-description-one ,.setps-description-two, .setps-description-three, 
.setps-description-four, .setps-description-five {width: 100%;background:#08f;color:#FFF; padding: 10px; text-align: center; margin:0 0 20px 0; border-radius: 30px 0; -webkit-border-radius: 30px 0;}
.setps-description-one::before {content: "1st";position: relative;top: -38px;background: #fb7c30;width: 50px;height: 50px;display: inline-block;line-height: 40px;font-size: 20px;font-weight: bold;border-radius: 100%;border: 2px solid #FFF;}
.setps-description-two::before {content: "2nd";position: relative;top: -38px;background: #fb7c30;width: 50px;height: 50px;display: inline-block;line-height: 40px;font-size: 20px;font-weight: bold;border-radius: 100%;border: 2px solid #FFF;}
.setps-description-three::before {content: "3rd";position: relative;top: -38px;background: #fb7c30;width: 50px;height: 50px;display: inline-block;line-height: 40px;font-size: 20px;font-weight: bold;border-radius: 100%;border: 2px solid #FFF;}
.setps-description-four::before {content: "4th";position: relative;top: -38px;background: #fb7c30;width: 50px;height: 50px;display: inline-block;line-height: 40px;font-size: 20px;font-weight: bold;border-radius: 100%;border: 2px solid #FFF;}
.setps-description-five::before {content: "5th";position: relative;top: -38px;background: #fb7c30;width: 50px;height: 50px;display: inline-block;line-height: 40px;font-size: 20px;font-weight: bold;border-radius: 100%;border: 2px solid #FFF;}
.home-page-content h1 {
    margin: 0;
    padding: 30px 0 0;
    border: none;
}
.revision-module-twenty {
    width: 100%;
    float: right;
    padding: 50px 0;
}
.has-background.upsc-test-revision .section-item {
    background: #f9e7f7;
}
	a.register-btn {
    display: inline-block;
    margin: 10px 0 0;
}
	a.download-btn { 
    display: inline-block;
}
}
@media screen and (max-width: 480px) {
	.form-title h3 { font-size: 13px; left: 0; width: 100%; top: 80px;}
	.form-title{ min-height:125px}
	#days, #hours, #minutes{ font-size: 16px;} 
	#timer div{ padding:5px;}
	.opinion-poll, .riv-module-result, .riv-module-link { width:100%;}
	.entry .toppers-talk p {text-align: center;}
	.news-scroller { margin: 20px 0 0;}
	.circle-ripple{right: 24%;}
	
	#rotate-logo {height: 50px; width: 50px;}
	.copyright-text label {
    width: 100%;
    float: left;
}
.text-box-right h4.text-black label{ width:100%;}
.item-holder{ float:left;}
}

